body {
	background: rgb(0, 0, 0); font: 12px/normal Arial, Helvetica, sans-serif; text-align: center; color: rgb(0, 51, 102); font-size-adjust: none; font-stretch: normal;
}
body {
	margin: 0px; padding: 0px;
}
html {
	margin: 0px; padding: 0px;
}
.content {
	margin: 0px auto; padding: 0px; width: 100%;
}
form {
	margin: 0px; padding: 0px;
}
.footer {
	margin: 10px 0px; padding: 0px; color: rgb(255, 255, 255); font-family: verdana; font-size: 11px;
}
.footer a {
	color: rgb(255, 255, 255); text-decoration: none;
}
